@charset "utf-8";
/*<![CDATA[*/

/* Homepage */

/* Search */
body.search #wrapper #content .entry-content > p > a,
body.search #wrapper #content a.blogger
{
	display: none; /* hide images in excerpts */
}
body.search #wrapper .entry-title {
	font-size: 1.8em;
	margin-bottom: 6px;
}
body.search #wrapper form.search-form {
	width: 400px;
	margin-bottom: 20px;
}
body.search #wrapper .hentry {
	padding-bottom: 24px;
}
body.search #wrapper #content .entry-content > p {
	margin: 0;
}
body.search #wrapper .ve-drop-capital {
	font-size: 2.5em;
	line-height: 1em;
}
body.search #wrapper .entry-utility {
	margin-top: 8px;
}


/* 404 */
body.error404 #wrapper form.search-form {
	width: 400px;
	margin-bottom: 20px;
}


/* Widgets */
#wrapper #secondary li.widget-ad.widget-ad-header {
	position: absolute;
	z-index: 20;
	right: 0;
	top: -160px;
	width: 728px;
	height: 90px;
	margin: 0;
	padding: 0;
}
#wrapper #content li.widget-ad.widget-ad-homepage-posts {
	text-align: center;
	border: dotted #d5d5d5;
	border-width: 1px 0;
	padding: 25px 0;
	margin-bottom: 20px;
}
#wrapper #content li.widget-ad.widget-ad-single-post-above-comments {
	text-align: center;
	border: dotted #d5d5d5;
	border-width: 1px 0;
	padding: 25px 0;
}
#wrapper #footer li.widget-ad.widget-ad-footer {
	margin-bottom: 20px;
}

#wrapper #content .widget-archive-by-date li {
	font-size: 14px;
	text-indent: 0;
}
#wrapper #content .widget-archive-by-date li li li {
	margin-left: 24px;
}
#wrapper #content .widget-archive-by-date li li li a:before {
	content:'» ';
}


/* Archives */
body.archive #wrapper #content .entry-content > p > a,
body.archive #wrapper #content a.blogger
{
	display: none; /* hide images in excerpts */
}
body.archive #wrapper #content .entry-content > p {
	margin: 0;
}
body.archive #wrapper .hentry {
	padding-bottom: 24px;
}
body.archive #wrapper .entry-title {
	font-size: 2em;
	margin-bottom: 0;
}
body.archive #wrapper .entry-utility {
	margin-top: 8px;
}
body.archive #wrapper .ve-drop-capital {
	font-size: 2.5em;
	line-height: 1em;
}

/* EasyRecipe */
#wrapper .easyrecipe {
	padding: 10px 0;
}
#wrapper .easyrecipe .btnERPrint {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-position: left center;
    font-size: 11px;
    font-style: normal;
    text-transform: uppercase;
	color: #990000;
    text-decoration: none;
	white-space: nowrap;
	line-height: 18px;
}
#wrapper .btnERPrint:hover {
	text-decoration: underline;
}
#wrapper .easyrecipe table.ERHDTable {
	margin-bottom: 10px !important;
}


/*]]>*/
